uuid: 31b85354-4cb5-3d97-8239-c91365b743de
name: DogJones
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
